-- 基础信息
base_info = {
	group_id = 133102159
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 159001, monster_id = 28040103, pos = { x = 1313.271, y = 200.000, z = 176.412 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 159002, monster_id = 28040103, pos = { x = 1323.610, y = 200.000, z = 179.927 }, rot = { x = 0.000, y = 326.735, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 159003, monster_id = 28040101, pos = { x = 1437.535, y = 214.000, z = 37.933 }, rot = { x = 0.000, y = 101.292, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 159004, monster_id = 28040101, pos = { x = 1459.751, y = 214.000, z = 37.329 }, rot = { x = 0.000, y = 302.643, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 159005, monster_id = 28040101, pos = { x = 1446.781, y = 214.000, z = 52.083 }, rot = { x = 0.000, y = 302.643, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 159006, monster_id = 28010205, pos = { x = 1532.287, y = 200.000, z = 181.138 }, rot = { x = 0.000, y = 282.295, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 159007, monster_id = 28010205, pos = { x = 1452.202, y = 200.000, z = 190.109 }, rot = { x = 345.058, y = 264.667, z = 356.326 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 159008, monster_id = 28010202, pos = { x = 1374.631, y = 200.399, z = 152.920 }, rot = { x = 0.000, y = 344.816, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 159001, 159002, 159003, 159004, 159005, 159006, 159007, 159008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
